/*  Menu  */
jQuery(function() {
    jQuery('.navbar ul > li.dropdown').hover(function(event) {
        if (jQuery(this).hasClass('open')) {
            jQuery(this).removeClass("open");
            jQuery(this).siblings('li').removeClass("open");
        }
        else {
            jQuery(this).addClass("open");
        }
    });
});

jQuery(document).ready(function(){
    var maxWidth = 0;
    var winWidth = jQuery(window).width();
    if (winWidth > 1200) {
        jQuery('#main-menu > .list-adjust').each(function(){
            var itemWidth = $(this).outerWidth(true);
            maxWidth = Math.max(maxWidth, itemWidth);
        });
        jQuery("#main-menu > .list-adjust").css("width", maxWidth+"px");
    }
});

jQuery(window).resize(function() {
    var maxWidth = 0;
    var winWidth = jQuery(window).width();
    if (winWidth > 1200) {
        jQuery('#main-menu > .list-adjust').each(function(){
            var itemWidth = $(this).outerWidth(true);
            maxWidth = Math.max(maxWidth, itemWidth);
        });
        jQuery("#main-menu > .list-adjust").css("width", maxWidth+"px");
    }
});


// #main-menu
$(document).ready(function() {
    jQuery("#main-menu").css("overflow","visible");
});